@charset "utf-8";
body, html
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: "Tahoma", "Verdana", lucida, sans-serif !important;
	font-size: 8pt;
	background: #3E5CA5;
}
a:link, a:active, a:visited {
	color:#333333;
	text-decoration:none;
	font-weight: normal;
	font-size:100%;
}
a:hover {
	color:#999999;
}

.sectionContent a:link, .sectionContent a:active, .sectionContent a:visited {
	color: #006633;
}
.sectionContent a:hover {
	color: #999999;
	text-decoration: none;
}

.sectionHeader_left a:link,.sectionHeader_left a:active,.sectionHeader_left a:visited {color:#161F46;font-size:100%; font-weight:normal; text-decoration:none;}
.sectionHeader_left a:hover {color:#FECD04;text-decoration:underline;}

a.black:link, a.black:active, a.black:visited { color: Black; text-decoration: underline; font-weight: bold; }
a.black:hover { color: #004D97; text-decoration: none; }

a.blue:link, a.blue:active, a.blue:visited { color: #003399; }
a.blue:hover { color: #2293FF; }

a.white:link, a.white:active, a.white:visited { color: white; text-decoration: underline; font-weight: bold; }
a.white:hover { color: #FECD04; text-decoration: none; }

a.img:link, a.img:active, a.img:visited, a.img:hover { text-decoration: none; }

#menu a { font-size: 110%; color: White; }
#menu a:hover { color: #FECD04; }

a.abut:link, a.abut:active, a.abut:visited { color: #143272; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background: #B8DFF5 url(images/gradient_b_BFD.png) repeat-x; border: 1px solid #033070; display: inline-block;}
a.abut:hover { color: White; background: #203E87 url(images/gradient_bo_BFD.png) repeat-x;}

a b{
     font-weight: normal;
}

.resetall
{
	border:  0px none;
	margin:  0px;
	padding: 0px;

	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

p, img, table, tr, th, td, h1, h2, h3, h4, h5, form, ul, li
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	font-size: 100%;
}

h1, h2, h3
{
	margin-bottom: 3px;
	display: inline;
}
#bodyheader
{
	background-color: #ffffcc;
}

#menu{
	padding: 5px;
	text-align:center;
	background: #203E87 url('images/header01.gif') repeat-x top left;
	color: #FECD04;
}

#bodyfooter
{
	background-color: #ffffcc;
}

#pageheader
{
	background-color: #ffffff;
}
#main_bgr{
	height: 67px;
	background-color: #3D5BA4;
	color: White;
}
#main_logo{
	background: url('images/main-logo2.gif') top right; width: 450px; height: 67px; float:left
}
#main_right{
	width: 300px; height: 57px; float:right; text-align:left; padding: 3px;
}
#red001{
	background: #2A488C; height: 13px; font-size:10px; padding-left: 2px; color: White;
}
.red002{
	background: white; height: 1px; font-size:0px
}
#page_in{
	padding-top: 2px;
	border:0px;
	background-color: #E3EFF9;
}
#pagefooter
{
	background: #F4F8FB;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 5px;
	border-top: 1px solid #707070;
}

#pagewrap
{
	width: auto;
	min-width: 960px;
	max-width: 1000px;
	margin: 0px auto 0px auto;
	background: #ffffff;
	border: 1px solid Black;
}

#pagewrap1
{
	background: url('left.gif') repeat-y top left;
}

#pagewrap2
{
	background: url('right.gif') top right repeat-y;
}

#leftcolwrap
{
	float: left;
	width: 180px;
}

#leftcolin
{
	font-size: 100%;
}

#rightcolwrap
{
	float: right;
	width: 150px;
}

#rightcolin
{
	margin: 0px;
	font-size: 100%;
}

#maincolwrap
{
	padding: 5px 160px 5px 190px;
}

#maincolheader
{
	background-color: #dddddd;
	padding: 5px;
}
.maincolstrap
{
	font-size: 110%;
	background-color: #9CB2C5;
	padding: 5px;
}
#maincolfooter
{
	background-color: #dddddd;
}

.end{
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}
.smaller{
	font-size: 90%;
}
.bigger{
	font-size: 120%;
}
.bigger2{
	font-size: 110%;
}
.page_title{
	font-size: 140%;
	color: #000066;
	display: block;
	margin: 5px;
}
.blue03{
	color: #003F7B;
}
/* results layout */
.softtitle{
	font-size: 110%;
}
.softtitleresult {
	font-size: 140%;
	color: #FF7100;
	margin: 10px;
	display: block;
}

.result{
	height: 1%;
	padding: 3px;
	/*
	margin: 2px;
	margin-bottom: 5px;
	background: #fffae9;
	border: 1px solid #EAEAEA;
	*/
}
.softdetail{
	float: right;
	margin: 3px;
	font-weight: bolder;
	text-align: right;
}
.softtext{
	margin-top: 5px;
	margin-bottom: 5px;
}
.hr {
   border-bottom: 1px solid #999999;
   border-top: 1px solid #D5D5D5;
   height: 0px;
   margin: 10px;
}
.hl {
	background: #EBEBEB;
	margin-bottom: 2px;
}

.section{
	margin: 3px;
	border: 1px solid #009933;
}

.sectionHeader_left, .sectionHeader_right {
   padding-left: 1em;
   padding-right: 1em;
   padding-bottom: 0.2em;
   padding-top: 0.2em;
   background: #009933 url(images/header_left.gif) repeat-x;
   color: #ffffff;
	font-weight: bold;
	font-size: 110%;
}

.sectionHeader_right
{
	background-color: #E5FFCC;
	font-size:100%;
}

.sectionContent {
   padding: 0.3em;
	padding-left: 6px;
	background: #e8f4dd;
}
/* Main table cell colours and backgrounds */
.row1        { background-color: #EFEFEF; padding: 2px; }
.row2        { background-color: #DEE3E7; padding: 2px; }
.row3        { background: #D1D7DC url(images/gradient1.png) repeat-x; padding-left: 1em;
   padding-right: 1em;
   padding-bottom: 0.2em;
   padding-top: 0.2em;}
.rowError        { background-color: #FF5D20; padding: 2px; }
.rowWarning        { background-color: #FFD700; padding: 2px; }
.rowSuccess        { background-color: #00FF7F; padding: 2px; }

/* Header cells - gradient backgrounds */
.head {
	color: #F1F1F1;
	font-weight:bold;
	background: #3E5CA5 url(images/header02.gif) repeat-x;
	text-align: center;
	padding: 2px;
	font-size: 100%;
}
.thHead {
   padding: 5px;
	border-width: 1px 1px 0px 1px;
}

.nodes2, .nodes3 {
	height: 1%;
	padding: 2px;
}
.nodes2 br, .nodes3 br {
	/*clear: left;*/
}
.nodes3 ul {
	float: left;
	width: 33%;
	list-style: none;
	display: block;
}
.nodes2 ul {
	float: left;
	width: 50%;
	list-style: none;
}
.nodes2 li, .nodes3 li {
	clear: right;
  	margin: 0px 5px 6px 2px;
}
.nodes2 .count, .nodes3 .count {
	float: right;
}


/* This is the outline round the tables */
.table_line {
	background-color: #FFFFFF;
	border: 1px #41555F solid;
}
.box {
	position: relative;
	margin-bottom: 10px;
	border: 1px solid #b8d0e3;
	background: #F4F8FB;
}

.greybox {
	margin: 1px;
	padding: 4px;
	background: #EEEEEE;
}

.whitebox {
	padding-left: 1em;
  	padding-right: 1em;
 	padding-bottom: 0.2em;
  	padding-top: 0.2em;
	position: relative;
	margin-bottom: 10px;
	border: 1px solid #b8d0e3;
	background: #ffffff;
}

/* forms */
.button01 {
	font-size: 11px;
	font-family:Tahoma,sans-serif;
	color: #ffffff;
	font-weight : bold;
	background: #E35303 url(images/cellpic3b_jc24.gif) repeat-x;
	border: 2px solid #004180;
}
.input01 {
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #000000;
	padding-left:2px;
	font-size: 8pt;
	font-family: "Tahoma", "Verdana", lucida, sans-serif !important;
}
